Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
757 Views

Problems with VIP 10.0??

Hi, 

I've just installed quartus v10.0, and when I tried to add a CVI(clocked video input), lots of error messages come up as the attachment below. 

 

Is this some bug of the vip cores? Please give me a hint, thanks for help!
0 Kudos
2 Replies
Altera_Forum
Honored Contributor I
42 Views

Seme here, 

 

Try to reinstall Quartus with Stratix II/III support, even though you don't really need them. I think the VIP cores needs some Straitx libraries, but I'm not sure. Since I installed  

Quartus with Stratix I have no problems anymore 

 

Best regards, 

Kest
Altera_Forum
Honored Contributor I
42 Views

 

--- Quote Start ---  

Seme here, 

 

Try to reinstall Quartus with Stratix II/III support, even though you don't really need them. I think the VIP cores needs some Straitx libraries, but I'm not sure. Since I installed  

Quartus with Stratix I have no problems anymore 

 

Best regards, 

Kest 

--- Quote End ---  

 

 

hi, Kest 

Thanks for help, it is really related with the Stratix II/III support. Thanks again.
Reply